.user-sect {
    padding-right: 15px;
    font-size: 16px;
}

.profpic {
    width: 30px;
    margin-top: -2px;
    border: 2px solid #EFDF4E;
    border-radius: 15px;
}

.logout-icon {
    width: 100%;
    max-width: 20px;
    margin-top: -5px;
}

.logout {
    color: red;
    text-decoration-style: none;
    cursor: pointer;
    font-size: 16px;
}

.nav-notif {
    padding-right: 15px;
    cursor: pointer;
}

.notif {
    position: relative;
    display: inline-block;
}

.mail-icon {
    max-width: 35px;
    width: 100%;
}

.notif .badge {
    position: absolute;
    top: -5px;
    right: -5px;
    padding: 3px 6px;
    border-radius: 50%;
    background-color: red;
    color: white;
}

/**************************************/
.profilepic {
    color: red;
    padding-right: 30px;
}
/* Download Button */
.mobile-download {
    display: block;
    margin-right: auto;
    margin-left: auto;
    background-color: #efc223;
    text-align: center;
    border-radius: 5px;
    border-color: red;
    font-weight: bold;
    margin-bottom: 10px;
}